<!-- Main Footer -->
<footer class="main-footer">
  <!-- To the right -->
  <div class="float-right d-none d-sm-inline mr-3" *ngFor="let componentType of footerItemRight">
      <adminlte-footer-custom-item
        [componentType]="componentType"
      ></adminlte-footer-custom-item>
  </div>
  <!-- Default to the left -->

  <div
  class="d-none d-sm-inline-block ml-3"
  *ngFor="let componentType of footerItemLeft"
>
  <adminlte-footer-custom-item
    [componentType]="componentType"
  ></adminlte-footer-custom-item>
</div>


</footer>
